import { GrafargTheme } from '@grafarg/data';
export declare function cardChrome(theme: GrafargTheme): string;
export declare function hoverColor(color: string, theme: GrafargTheme): string;
export declare function listItem(theme: GrafargTheme): string;
export declare function listItemSelected(theme: GrafargTheme): string;
export declare function mediaUp(breakpoint: string): string;
export declare const focusCss: (theme: GrafargTheme) => string;
